function::task_backtrace
Prev | Chapter 2. Context Functions | Next

## Name

function::task_backtrace — Hex backtrace of an arbitrary task

## Synopsis

        task_backtrace:string(task:long)

## Arguments

`task`

  pointer to task_struct

## Description

This function returns a string of hex addresses that are a backtrace of the stack of a particular task Output may be truncated as per maximum string length. Deprecated in SystemTap 1.6.

Prev | Up | Next
function::task_ancestry | Home | function::task_cpu